*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
header>img{
    width: 20%;
}
header>p{
    font-weight: 100;
    font-size: 20px;
}
.container{
    height: 500px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 30px;
    margin-top: 80px;

}
.form{
    position: absolute;
    max-width: 430px;
    border-radius: 6px;
    width: 100%;
    padding: 30px;
}
.form.signup{
    opacity: 0;
    pointer-events: none;
}
.forms.show-signup .form.signup{
    opacity: 1;
    pointer-events: auto;
}
.forms.show-signup .form.login{
    opacity: 0;
    pointer-events: none;
}
header{
    font-size: 30px;
    font-weight: bold;
    color: black;
    text-align: center;
}
form{
    margin-top: 30px;
}
.form .field{
    height: 45px;
    width: 100%;
    margin-top: 30px;
    position: relative;
    border-radius: 6px;
}
.field input,.field button{
    height: 100%;
    width: 100%;
    border: none;
}
.field input{
    padding: 0px 15px;
    border: 1px solid whitesmoke;
    font-size: 16px;
    outline: none;
}
.input,.password{
    background-color: #f6f8fb;
}
.forgot-pass{
    color: #1bc98e;
}
.field input:focus{
    border-bottom-width: 2px;
}
.eye-icon{
    font-size: 18px;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
    padding: 5px;
}
.form_link{
    text-align: center;
    margin-top: 20px;
}
.form-link span,.form-link a{
    font-size: 14px;
    font-weight: bold;
    color: black;
}
.form a{
    text-decoration: none;
}
.form-content a:hover{
    text-decoration: underline;
}
.line{
    width: 100%;
    height: 1px;
    position: relative;
    margin: 36px 0;
    background-color: whitesmoke;
}
.line::before{
    content: "Or";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% -50%);
    padding: 0 15px;
}
.field button{
height: 100%;
width: 100%;
border: none;
font-size: 16px;
font-weight: 400;
border-radius: 25px;
background-color: #1bc98e;
color: white;

}
.media-options a{
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.apple{
    background-color: black;
    border-radius: 25px;
    color: white;
}

a.apple .apple-icon,a.google .google-icon{
    height: 28px;
    width: 28px;
    font-size: 20px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:black;
    color: white;
}
.apple-icon{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
}
.google-icon{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
}
.google{
    background-color: #4285f4;
    color: white;
}